<div id="landing" class="clearfix">
    <div style="display: none; visibility: hidden;">
        <h3 class="message catalog-content">{{message}}</h3>
        <br>
        <br> {{#thumbnails svgs}}
        <div class="col-sm-3 thumbnail-container">
            <a href="/new/{{svg}}">
                <div class="thumbnail" style="background-image: url('/images/{{svg}}.svg');"></div>
            </a>
        </div>
        {{/thumbnails}}
    </div>
    <div class="container mix-single d-md-flex flex-row justify-content-between align-items-center clearfix">
        <div class="landing-text col-12 col-md-5 d-flex flex-column justify-content-center align-items-start" style="padding-top: 0px !important;">
            
            <h1>LIFE COLORING APP</h1>
            <p>
                Your goal is to color this Life bottle to the best of your 
                ability. Goodluck and may the force be with you!
            </p>
            <a href="/new/Life" class="btn btn-primary">Start</a>

        </div>
        <div class="landing-img col-12 col-md-7">
            <img class="show-desktop" src="/images/life-bg.svg" alt="Life Bottle">
            <img class="show-mobile" src="/images/life-mobile.svg" alt="Life Bottle">
        </div>
    </div>
</div>